<?xml version="1.0"?>
<mime_types>  
  <mime id="xf_PRINTER_ICON" icon="printer.png"/>
  <mime id="xf_IPC_ICON" icon="knu.png"/>
  <mime id="xf_SHARE_ICON" icon="folder_violet.png"/>
  <mime id="xf_SHARE_OPEN_ICON" icon="folder_violet_open.png"/>
  
  <mime id="xf_TERMINAL_ICON" icon="Monitor.png"/>
  <mime id="xf_NETWS_ICON" icon="background.png"/>
  <mime id="xf_ADEMO_ICON" icon="folder_zap.png"/>
  <mime id="xf_ATOOL_ICON" icon="folder_zap.png"/>
  <mime id="xf_AAPPS_ICON" icon="folder_zap.png"/>
  <mime id="xf_ACOLOR_ICON" icon="xpaint.png"/>
  <mime id="xf_ADAILY_ICON" icon="karm.png"/>
  <mime id="xf_ADSKT_ICON" icon="folder_zap.png"/>
  <mime id="xf_AFILE_ICON" icon="kfm.png"/>
  <mime id="xf_AGAMES_ICON" icon="folder_zap.png"/>
  <mime id="xf_AGEN_ICON" icon="folder_zap.png"/>
  <mime id="xf_AINFO_ICON" icon="info.png"/>
  <mime id="xf_AMAN_ICON" icon="xman.png"/>
  <mime id="xf_AMONTUNE_ICON" icon="folder_zap.png"/>
  <mime id="xf_AMULTIMEDIA_ICON" icon="video.png"/>
  <mime id="xf_ANETWORK_ICON" icon="network.png"/>
  <mime id="xf_APENPD_ICON" icon="text.png"/>
  <mime id="xf_APRINT_ICON" icon="printer.png"/>
  <mime id="xf_ASCHEDULE_ICON" icon="karm.png"/>
  <mime id="xf_ASOUND_ICON" icon="sound.png"/>
  <mime id="xf_ASYS_ICON" icon="konsole.png"/>

  <mime id="xf_ASYSMGR_ICON" icon="folder_zap.png"/>
  <mime id="xf_AUTIL_ICON" icon="folder_zap.png"/>
  <mime id="xf_AMAIL_ICON" icon="korn.png"/>

  <mime id="xf_NFS_ICON" icon="harddrive_unmount.png"/>
  <mime id="xf_PROCESS_ICON" icon="kcmprocessor.png"/>
  <mime id="xf_FLOPPY_ICON" icon="3floppy_unmount.png"/>
  <mime id="xf_CDROM_ICON" icon="cdrom_unmount.png"/>
  <mime id="xf_DVD_ICON" icon="cdrom_unmount.png"/>
  <mime id="xf_DISK_ICON" icon="harddrive_unmount.png"/>
  <mime id="xf_FSTAB_ICON" icon="kcmpci.png"/>

  <mime id="xf_PROCESS_MNT_ICON" icon="kcmprocessor_mount.png"/>
  <mime id="xf_NFS_MNT_ICON" icon="harddrive_mount.png"/>
  <mime id="xf_FLOPPY_MNT_ICON" icon="3floppy_mount.png"/>
  <mime id="xf_CDROM_MNT_ICON" icon="cdrom_mount.png"/>
  <mime id="xf_DVD_MNT_ICON" icon="cdrom_mount.png"/>
  <mime id="xf_DISK_MNT_ICON" icon="harddrive_mount.png"/>

  <mime id="xf_FIND_RESULT_ICON" icon="gtk-goto-last"/>
  <mime id="xf_ERROR_ICON" icon="gtk-dialog-error"/>
  <mime id="xf_INFO_ICON" icon="gtk-dialog-info"/>
  <mime id="xf_QUESTION_ICON" icon="gtk-dialog-question"/>
  <mime id="xf_WARNING_ICON" icon="gtk-dialog-warning"/>
  <mime id="xf_FIND_ICON" icon="mag_glass.png"/>
  <mime id="xf_BOOKMARKS_ICON" icon="library.png"/>
  <inactivemime id="xf_TASKS_ICON" icon=""/>
  <mime id="xf_TRASH_CLOSED_ICON" icon="Jrecycle.png"/>
  <mime id="xf_TRASH_OPEN_ICON" icon="Jrecycle.png"/>
  <mime id="xf_UP_ICON" icon="gtk-go-up"/>
  <mime id="xf_FILE_ICON" icon="gtk-open"/>
  <mime id="xf_EDIT_ICON" icon="gtk-dnd"/>
  <mime id="xf_VIEW_ICON" icon="gtk-select-color"/>
  <mime id="xf_GO_ICON" icon="gtk-goto-first"/>
  <mime id="xf_PREFERENCES_ICON" icon="gtk-preferences"/>
  <mime id="xf_HELP_ICON" icon="gtk-help"/>

  <mime id="xf_WASTE_BASKET_EMPTY_ICON" icon="kfm_trash.png"/>
  <mime id="xf_WASTE_BASKET_FULL_ICON" icon="kfm_fulltrash.png"/>
  <mime id="xf_DEFAULT_ICON" icon="document.png"/>

  <mime id="xf_OPEN_FOLDER_ICON" icon="folder_open.png"/>
  <mime id="xf_OPEN_FOLDER_LNK_ICON" icon="folder_open.png"/>
  <mime id="xf_OPEN_FOLDER_RO_ICON" icon="folder_open.png"/>
  <mime id="xf_OPEN_FOLDER_RO_LNK_ICON" icon="folder_open.png"/>
  <mime id="xf_HOPEN_FOLDER_ICON" icon="folder_grey_open.png"/>
  <mime id="xf_HOPEN_FOLDER_LNK_ICON" icon="folder_grey_open.png"/>
  <mime id="xf_HOPEN_FOLDER_RO_ICON" icon="folder_grey_open.png"/>
  <mime id="xf_HOPEN_FOLDER_RO_LNK_ICON" icon="folder_grey_open.png"/>
  <mime id="xf_AOPEN_FOLDER_ICON" icon="folder_green_open.png"/>
  <mime id="xf_AOPEN_FOLDER_LNK_ICON" icon="folder_green_open.png"/>
  <mime id="xf_AOPEN_FOLDER_RO_ICON" icon="folder_green_open.png"/>
  <mime id="xf_AOPEN_FOLDER_RO_LNK_ICON" icon="folder_green_open.png"/>
  <mime id="xf_CLOSED_FOLDER_ICON" icon="folder.png"/>
  <mime id="xf_CLOSED_FOLDER_LNK_ICON" icon="folder_violet.png"/>
  <mime id="xf_CLOSED_FOLDER_RO_ICON" icon="folder_red.png"/>
  <mime id="xf_CLOSED_FOLDER_RO_LNK_ICON" icon="folder_violet.png"/>
  <mime id="xf_NOACCESS_ICON" icon="folder_locked.png"/>

  <mime id="xf_LINK_ICON" icon="arrows2.png"/>
  <mime id="xf_BROKEN_ICON" icon="unknown.png"/>
  <mime id="xf_EXECUTABLE_ICON" icon="exec.png"/>
  <mime id="xf_NETWORK_ICON" icon="network.png"/>
  <mime id="xf_BLOCK_DEV_ICON" icon="blockdevice.png"/>
  <mime id="xf_CHAR_DEV_ICON" icon="chardevice.png"/>
  <mime id="xf_FIFO_ICON" icon="pipe.png"/>
  <mime id="xf_SOCKET_ICON" icon="socket.png"/>

  <mime id="xf_default" icon="document.png"/>
  <mime id="xf_device_independent" icon="dvi.png"/>
  <mime id="xf_encapsulated_postscript" icon="eps.png"/>
  <mime id="xf_msword" icon="text.png"/>
  <mime id="xf_scrambled" icon="Jxlock.png"/>
  <mime id="xf_pdf" icon="pdf.png"/>
  <mime id="xf_pgp-encrypted" icon="Jxlock.png"/>
  <mime id="xf_postscript" icon="postscript.png"/>
  <mime id="xf_rtf" icon="text.png"/>
  <mime id="xf_vnd.lotus-1-2-3" icon="graphs.png"/>
  <mime id="xf_vnd.ms-excel" icon="graphs.png"/>
  <mime id="xf_vnd.rn-realmedia" icon="video.png"/>
  <mime id="xf_vnd.stardivision.calc" icon="graphs.png"/>
  <mime id="xf_vnd.stardivision.impress" icon="document.png"/>
  <mime id="xf_vnd.stardivision.writer" icon="text.png"/>
  <mime id="xf_vnd.sun.xml.calc" icon="graphs.png"/>
  <mime id="xf_vnd.sun.xml.impress" icon="document.png"/>
  <mime id="xf_vnd.sun.xml.writer" icon="text.png"/>
  <mime id="xf_x-abiword" icon="text.png"/>
  <mime id="xf_x-applix-spreadsheet" icon="graphs.png"/>
  <mime id="xf_x-applix-word" icon="text.png"/>
  <mime id="xf_x-arj" icon="clamp.png"/>
  <mime id="xf_x-tape_archive" icon="clamp.png"/>
  <mime id="xf_x-backup" icon="document.png"/>
  <mime id="xf_x-blender" icon="document.png"/>
  <mime id="xf_x-bzip" icon="clamp.png"/>
  <mime id="xf_x-compress" icon="clamp.png"/>
  <mime id="xf_x-dc-rom" icon="document.png"/>
  <mime id="xf_x-deb" icon="applications_package.png"/>
  <mime id="xf_x-dia-diagram" icon="graphs.png"/>
  <mime id="xf_x-e-theme" icon="document.png"/>
  <mime id="xf_x-font-sunos-news" icon="document.png"/>
  <mime id="xf_x-gameboy-rom" icon="document.png"/>
  <mime id="xf_x-genesis-rom" icon="document.png"/>
  <mime id="xf_x-gnome-app-info" icon="document.png"/>
  <mime id="xf_x-gnumeric" icon="document.png"/>
  <mime id="xf_x-gtktalog" icon="document.png"/>
  <mime id="xf_x-gzip" icon="clamp.png"/>
  <mime id="xf_x-jar" icon="document.png"/>
  <mime id="xf_x-java-byte-code" icon="binary.png"/>
  <mime id="xf_x-kde-app-info" icon="document.png"/>
  <mime id="xf_x-killustrator" icon="graphs.png"/>
  <mime id="xf_x-kpresenter" icon="graphs.png"/>
  <mime id="xf_x-kspread" icon="graphs.png"/>
  <mime id="xf_x-kword" icon="text.png"/>
  <mime id="xf_x-msx-rom" icon="document.png"/>
  <mime id="xf_x-n64-rom" icon="document.png"/>
  <mime id="xf_x-nes-rom" icon="document.png"/>
  <mime id="xf_x-ogg" icon="document.png"/>
  <mime id="xf_x-python-bytecode" icon="binary.png"/>
  <mime id="xf_x-reject" icon="document.png"/>
  <mime id="xf_x-rpm" icon="applications_package.png"/>
  <mime id="xf_x-scheme-source" icon="document.png"/>
  <mime id="xf_x-sms-rom" icon="document.png"/>
  <mime id="xf_x-sql" icon="document.png"/>
  <mime id="xf_x-stuffit" icon="sound.png"/>
  <mime id="xf_x-stuffit" icon="sound.png"/>
  <mime id="xf_audio-basic" icon="sound.png"/>
  <mime id="xf_audio-midi" icon="sound.png"/>
  <mime id="xf_audio-mpeg" icon="sound.png"/>
  <mime id="xf_audio.png" icon="sound.png"/>
  <mime id="xf_audio-ulaw" icon="sound.png"/>
  <mime id="xf_audio-x-aiff" icon="sound.png"/>
  <mime id="xf_audio-x-bmx" icon="sound.png"/>
  <mime id="xf_audio-x-it" icon="sound.png"/>
  <mime id="xf_audio-x-mod" icon="sound.png"/>
  <mime id="xf_audio-x-pn-realaudio" icon="sound.png"/>
  <mime id="xf_audio-x-s3m" icon="sound.png"/>
  <mime id="xf_audio-x-stm" icon="sound.png"/>
  <mime id="xf_audio-x-voc" icon="sound.png"/>
  <mime id="xf_audio-x-wav" icon="sound.png"/>
  <mime id="xf_audio-x-xi" icon="sound.png"/>
  <mime id="xf_audio-x-xm" icon="sound.png"/>
  <mime id="xf_compressed" icon="clamp.png"/>
  <mime id="xf_http-url" icon="html.png"/>
  <mime id="xf_image-bmp" icon="image.png"/>
  <mime id="xf_image-generic" icon="image.png"/>
  <mime id="xf_image-gif" icon="image.png"/>
  <mime id="xf_image-ief" icon="image.png"/>
  <mime id="xf_image-jpeg" icon="image.png"/>
  <mime id="xf_image-pbm" icon="image.png"/>
  <mime id="xf_image-pgm" icon="image.png"/>
  <mime id="xf_image-png" icon="image.png"/>
  <mime id="xf_image-pnm" icon="image.png"/>
  <mime id="xf_image-ppm" icon="image.png"/>
  <mime id="xf_image-psd" icon="image.png"/>
  <mime id="xf_image-ras" icon="image.png"/>
  <mime id="xf_image-rgb" icon="image.png"/>
  <mime id="xf_image-svg" icon="image.png"/>
  <mime id="xf_image-tga" icon="image.png"/>
  <mime id="xf_image-tiff" icon="image.png"/>
  <mime id="xf_image-x-3ds" icon="image.png"/>
  <mime id="xf_image-x-applix-graphic" icon="image.png"/>
  <mime id="xf_image-xbm" icon="image.png"/>
  <mime id="xf_image-xcf" icon="image.png"/>
  <mime id="xf_image-x-lwo" icon="image.png"/>
  <mime id="xf_image-x-lws" icon="image.png"/>
  <mime id="xf_image-xpm" icon="image.png"/>
  <mime id="xf_image-xwd" icon="image.png"/>
  <mime id="xf_image-x-xfig" icon="image.png"/>
  <mime id="xf_library" icon="binary.png"/>
  <mime id="xf_objectfile" icon="binary.png"/>
  <mime id="xf_package" icon="clamp.png"/>
  <mime id="xf_tex" icon="tex.png"/>
  <mime id="xf_text-abiword" icon="text.png"/>
  <mime id="xf_text-css" icon="text.png"/>
  <mime id="xf_textfile" icon="text.png"/>
  <mime id="xf_text-html" icon="html.png"/>
  <mime id="xf_text-x-authors" icon="info.png"/>
  <mime id="xf_text-x-c-header" icon="h_src.png"/>
  <mime id="xf_text-x-copying" icon="info.png"/>
  <mime id="xf_text-x-f" icon="f_src.png"/>
  <mime id="xf_text-x-c" icon="c_src.png"/>
  <mime id="xf_text-x-c++" icon="c_src.png"/>
  <mime id="xf_text-x-credits" icon="info.png"/>
  <mime id="xf_no-write" icon="locked_file.png"/>
  <mime id="xf_no-access" icon="folder_locked.png"/>
  <mime id="xf_text-x-sh" icon="konsole.png"/>
  <mime id="xf_text-x-csh" icon="konsole.png"/>
  <mime id="xf_text-x-bsh" icon="konsole.png"/>
  <mime id="xf_text-x-ksh" icon="konsole.png"/>
  <mime id="xf_text-x-xsh" icon="konsole.png"/>
  <mime id="xf_text-x-zsh" icon="konsole.png"/>
  <mime id="xf_text-x-python" icon="resource.png"/>
  <mime id="xf_text-x-perl" icon="perl.png"/>
  <mime id="xf_text-x-haskell" icon="karm.png"/>
  <mime id="xf_text-x-install" icon="karm.png"/>
  <mime id="xf_text-x-java" icon="java_src.png"/>
  <mime id="xf_text-x-literate-haskell" icon="karm.png"/>
  <mime id="xf_text-x-lyx" icon="text.png"/>
  <mime id="xf_text-x-makefile" icon="make.png"/>
  <mime id="xf_text-xml" icon="man.png"/>
  <nomime id="xf_text-x-patch" icon="XfCMark.png"/>
  <mime id="xf_text-x-readme" icon="info.png"/>
  <mime id="xf_text-x-sql" icon="karm.png"/>
  <mime id="xf_video-mpeg" icon="video.png"/>
  <mime id="xf_video-quicktime" icon="video.png"/>
  <mime id="xf_video-x-ms-asf" icon="video.png"/>
  <mime id="xf_video-x-msvideo" icon="video.png"/>
  <mime id="xf_video-x-ms-wmv" icon="video.png"/>
  <mime id="xf_x-troff-man" icon="man.png"/>
  <mime id="xf_core" icon="core.png"/>
  <mime id="xf_text-in-file" icon="utilities_package.png"/>
  <mime id="xf_x-glade" icon="moc_src.png"/>
  <mime id="xf_text-config-file" icon="utilities_package.png"/>

</mime_types>
